Subject: (urth) Re: Digest urth.v008.n015

From: adam louis stephanides <astephan at students.uiuc.edu>
Date: Sun, 29 Mar 1998 14:09:23 +0000

[Posted from URTH, a mailing list about Gene Wolfe's New Sun and other works]

On Thu, 26 Mar 1998 mantis wrote:

> 
> The next level is that it is the Claw's doing--that it has resurrected
> Thecla within Severian (or "bound her spirit to his body in the same
> way that a spirit is normally bound to its body").  And as I've

It has been several years since I read _Book_ and _Urth_, but I seem
to recall a passage in one of these in which Severian is told that
this is precisely what has happened, that the others who consumed
Thecla had only confused fragments of her personality within them.
I wasn't able to find the passage again on a quick search, but I'm
pretty sure I haven't imagined it.  Anybody?

--Adam

*More Wolfe info & archive of this list at http://www.urth.net/urth/